{
  "id": "5007036",
  "name": "水平面尼日利亚官网",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5869238",
      "name": "icon_team",
      "font_class": "icon_team",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "12410550",
      "name": "icon_global",
      "font_class": "icon_global",
      "unicode": "ec17",
      "unicode_decimal": 60439
    },
    {
      "icon_id": "13770691",
      "name": "icon_building",
      "font_class": "icon_building",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "20884464",
      "name": "icon-factory",
      "font_class": "icon-factory",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "25219153",
      "name": "icon-experiment",
      "font_class": "icon-experiment",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "29306670",
      "name": "icon-time",
      "font_class": "icon-time",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "32809261",
      "name": "icon-chart-line",
      "font_class": "icon-chart-line",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "34666572",
      "name": "icon_award",
      "font_class": "icon_award",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "37124991",
      "name": "icon-star",
      "font_class": "icon-star",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "40585518",
      "name": "icon_check-circle",
      "font_class": "icon_check-circle",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "5387583",
      "name": "箭头_向右",
      "font_class": "jiantou_xiangyou",
      "unicode": "eb08",
      "unicode_decimal": 60168
    },
    {
      "icon_id": "5388066",
      "name": "邮件_o",
      "font_class": "youjian_o",
      "unicode": "ebca",
      "unicode_decimal": 60362
    },
    {
      "icon_id": "6263347",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "9550461",
      "name": "全球资讯",
      "font_class": "earch",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "34273106",
      "name": "向右",
      "font_class": "xiangyou",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "15448290",
      "name": "language",
      "font_class": "language",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "12670573",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "3530491",
      "name": "删除",
      "font_class": "shanchu11",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "33906987",
      "name": "最新资讯-03",
      "font_class": "zuixinzixun-03",
      "unicode": "ea2c",
      "unicode_decimal": 59948
    },
    {
      "icon_id": "4175512",
      "name": "上箭头",
      "font_class": "shangjiantou",
      "unicode": "eb6d",
      "unicode_decimal": 60269
    },
    {
      "icon_id": "1518005",
      "name": "左箭头",
      "font_class": "zuojiantou",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "2076270",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e892",
      "unicode_decimal": 59538
    },
    {
      "icon_id": "2418274",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "8605730",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "15838431",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "16615922",
      "name": "left",
      "font_class": "left",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "12532655",
      "name": "X",
      "font_class": "X",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3043971",
      "name": "search",
      "font_class": "search",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "5478607",
      "name": "home",
      "font_class": "home1",
      "unicode": "e92d",
      "unicode_decimal": 59693
    },
    {
      "icon_id": "10714378",
      "name": "置顶 top",
      "font_class": "zhidingtop",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "5387577",
      "name": "箭头_切换右",
      "font_class": "jiantou_qiehuanyou",
      "unicode": "eb05",
      "unicode_decimal": 60165
    },
    {
      "icon_id": "1049988",
      "name": "Navi_购买",
      "font_class": "navigoumai",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "20697134",
      "name": "客服",
      "font_class": "kefu1",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "29486582",
      "name": "设置",
      "font_class": "shezhi1",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "18420783",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "372908",
      "name": "cc-left",
      "font_class": "cc-left",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "808099",
      "name": "电话",
      "font_class": "unie601",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "10069735",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "4942663",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "2432195",
      "name": "电子邮箱",
      "font_class": "dianziyouxiang",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "4251738",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "31313001",
      "name": "服务",
      "font_class": "fuwu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "22502574",
      "name": "工厂",
      "font_class": "gongchang",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "749761",
      "name": "购买",
      "font_class": "goumai",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "9978437",
      "name": "谷歌商店",
      "font_class": "zu",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "14055532",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "29665113",
      "name": "苹果_apple",
      "font_class": "pingguo_apple",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    },
    {
      "icon_id": "356446",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "592049",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "10933908",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "118807",
      "name": "apple",
      "font_class": "fisocialapple",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "2583881",
      "name": "叉叉",
      "font_class": "chacha",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1471615",
      "name": "home",
      "font_class": "home",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "3471676",
      "name": "价值观",
      "font_class": "jiazhiguan",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "11834362",
      "name": "人才理念 (1)",
      "font_class": "rencailinian",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "27987745",
      "name": "msgw_icon_使命",
      "font_class": "msgw_icon_shiming",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "33575992",
      "name": "企业愿景",
      "font_class": "qiyeyuanjing",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "5199424",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "10515590",
      "name": "上箭头",
      "font_class": "shangjiantou-copy",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1214255",
      "name": "使用手册",
      "font_class": "weibiaoti1",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "12184865",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "1474435",
      "name": "删除",
      "font_class": "shachu-xue",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "405199",
      "name": "top",
      "font_class": "top",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "741981",
      "name": "择律-选择费用-正三角形-支持",
      "font_class": "zelvxuanzefeiyongzhengsanjiaoxingzhichi",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "2053207",
      "name": "邮件",
      "font_class": "youjian1",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "6234497",
      "name": "返回顶部",
      "font_class": "fanhuidingbu",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "24327494",
      "name": "暂无数据",
      "font_class": "zanwushuju",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "40763706",
      "name": "暂无数据",
      "font_class": "zanwushuju1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "40763707",
      "name": "正在加载",
      "font_class": "zhengzaijiazai",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "41151647",
      "name": "价值观",
      "font_class": "jiazhiguan1",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "41151648",
      "name": "msgw_icon_使命-03",
      "font_class": "msgw_icon_shiming-03",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "41151649",
      "name": "企业愿景-04",
      "font_class": "qiyeyuanjing-04",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "41151650",
      "name": "人才理念 (1)-02",
      "font_class": "a-rencailinian1-02",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "26661671",
      "name": "完成",
      "font_class": "wancheng",
      "unicode": "e652",
      "unicode_decimal": 58962
    }
  ]
}
